Bug 129894 - start dbus session - will soon be required for printing
Summary: start dbus session - will soon be required for printing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xinitrc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-13 20:25 UTC by Colin Walters
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 4.0.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 18:36:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add dbus to X session (1.95 KB, patch)
2004-08-13 20:26 UTC, Colin Walters
no flags Details | Diff
patch to make startx work too (1.02 KB, text/plain)
2004-08-13 20:29 UTC, Colin Walters
no flags Details

Description Colin Walters 2004-08-13 20:25:57 UTC
Description of problem:

Hi, we need to have a session D-BUS service for various things,
including printing.  This patch causes it to be executed as part of
the X session.

Comment 1 Colin Walters 2004-08-13 20:26:41 UTC
Created attachment 102720 [details]
patch to add dbus to X session

Comment 2 Colin Walters 2004-08-13 20:29:43 UTC
Created attachment 102721 [details]
patch to make startx work too


Note You need to log in before you can comment on or make changes to this bug.